Page MenuHomePhabricator

[DO NOT USE] Chinese Wikimedia projects (tracking) [superseded by #Chinese-Sites]
Closed, InvalidPublic

Description

WARNING: This tracking task has been converted to Chinese-Sites as per T124283: Replace tracking bug T125033 by new project tag "Chinese-Sites" . Please use/watch that project instead.

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Cosine02 updated the task description. (Show Details)Jun 10 2016, 10:00 AM
Cosine02 added a subscriber: Cosine02.
Cosine02 changed the status of subtask T142991: Enable "upload by url" feature at zhwiki from Open to Stalled.Aug 15 2016, 2:30 PM
Dzahn added a subscriber: Dzahn.Aug 23 2016, 6:34 PM

font packages are now installed on all appservers, not just imagescalers, this should have fixed some issues with missing fonts in EasyTimeline extension

Cwek changed the status of subtask T142991: Enable "upload by url" feature at zhwiki from Stalled to Open.Sep 1 2016, 6:55 AM
Dzahn removed a subscriber: Dzahn.Sep 13 2016, 4:01 PM

Just say goodbye to the first declined subtask.

TJones changed the status of subtask T142140: Lang ID Eval Set for Dutch from Open to Stalled.Nov 15 2016, 6:34 PM
Shizhao updated the task description. (Show Details)Nov 30 2016, 3:45 AM
Liuxinyu970226 updated the task description. (Show Details)
Liuxinyu970226 updated the task description. (Show Details)
Liuxinyu970226 updated the task description. (Show Details)
Liuxinyu970226 edited subscribers, added: jimmyxu, Bencmq, Antigng, Antigng_; removed: StudiesWorld.

This tracking task has been converted to Chinese-Sites as per T124283. Please use/watch that project instead.

Aklapper renamed this task from Chinese Wikimedia projects tracking to [DO NOT USE] Chinese Wikimedia projects (tracking) [superseded by #Chinese-Sites].Dec 21 2016, 9:59 AM
Aklapper closed this task as Invalid.
Aklapper triaged this task as Lowest priority.
Aklapper updated the task description. (Show Details)
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptDec 21 2016, 9:59 AM
Aklapper removed subtasks: T109174: ContentTranslation inserts HTML source when adapting {{Cite journal}} from English to Czech, Chinese, T144840: Investigation: Numerical sorting for more wikis, T43716: Support language variant conversion in Parsoid, T147541: Consider `text-emphasis` usage instead of `italics` in UI for languages like Japanese or Chinese, T149027: Item titles in search result should respect user's variant settings, T149064: Still show Simp. Chinese in Explorer tab when system language is Trad. Chinese, T137039: Enter app from website got wrong language, T148854: Use RESTBase for zhwiki, T149278: The "Hidden full text manual conversion tag" -{H|}- were failed with zh-hans and zh-hant variants in Mediawiki 1.27.1, T73815: PDF should be rendered in the user's specified language converter variant, e.g. Serbian in Latin script (sr-el), T56942: Set the language variant of the user interface according to geolocation, for relevant languages, T109366: Chinese language utilities, T21044: Document LanguageConverter, T65236: Chinese text in SVG files misplaced and clustered, T142140: Lang ID Eval Set for Dutch, T142991: Enable "upload by url" feature at zhwiki, T136996: Enable VisualEditor by default for all users of the Chinese Wikivoyage, T137786: Deploy IDS extension to zh.wikisource, T136561: Two page titles on zhwiktionary inaccessible after ICU upgrade (to 52.1), T55794: Modify link text on group references e.g to remove blank, T135575: Enhanced RC "new page" indicator causes misalignment in fullwidth character languages: replace nbsp?, T134094: Http response content is sometimes broken when gzip is not set, T128425: Introducing the Book Creator in Chinese Wikipedia, T114734: [Spike] Title and TOC not converted for Wikidata page banner language variants, T22319: Top of #p-personal cropped/cut on zh-wiki using IE (CSS issues), T66153: Sometimes user preferences change gets reverted (User:Liangent@zhwiki), T49126: Rename reverted magically, T22825: Change default font for EasyTimeline on zh projects to something that actually has glyphs for Chinese characters, T36919: Language conversion is not applied in documents delivered by the Collection extension, T61598: Cite: Improve acceptance of buggy ref wikitext, T95502: Flow: Automatic conversion between simplified and traditional Chinese of zhwiki that are not supported in Flow pages, T95408: Liangent's user page and user subpages on zhwiki, T15301: Allowing to change conversion mode for edit preview contents, T118882: Honor Accept-Language header to set language variant, T7343: A standalone version of simplified-traditional Chinese converter, T34943: Auto-conversion between zh-hans & zh-hant in <source> elements, T122942: RFC: Support language variants in the REST API, T35740: Transcluding Special:PrefixIndex clears parser state, T52270: ULS doesn't store input tool as enabled when enabled for Chinese (maybe any language without an input method), T124283: Replace tracking bug T125033 by new project tag "Chinese-Sites", T98836: Graph Extension doesn't render Chinese in Graph images, T62147: *links rows get lost randomly, T46667: Review and merge chinese-collation branch into master, configure Chinese wikis to use it, T54429: Canonical URL should include language variant, T51274: zh-hk, zh-cn, ... should be changed to zh-hant-hk, zh-hans-cn, ..., T91151: Chinese language converter doesn't recognize Accept-Language: zh-Hans-CN, T116474: Edit quality campaign for Chinese Wikipedia, T49029: '幺' => '么' in ZhConversion.php is wrong., T11419: Allow Special:Export to work with converted aliases (for Chinese, Kazakh, ...), T115799: Revise last year Editing Wikipedia brochure in Traditional Chinese, T123313: Some revisions on Chinese Wikisource have timestamps from January 1970 and January 2001, T17161: A generalized language conversion engine, T60729: Don't add space characters between transcluded pages in Chinese Wikisource, T108443: Google doesn't honor canonical URLs of zh.wiki, T92628: Unicode replacement character \ufffd appear in text extract if exchar cuts at section boundary, T70265: /* section title */ in edit summary shouldn't get language converted, T55641: zh-..., pt, and other language variants are not supported by CentralNotice, T39591: Recover history loss on zh.wikipedia.org as result of several page renames (page move), T77967: Language converter can't work on the results of Special:Search.Dec 21 2016, 10:03 AM
Shizhao removed a subscriber: Shizhao.Dec 27 2016, 2:44 AM